Zum Inhalt

Get responsibilityCenter

Retrieve the properties and relationships of a responsibility center object for Business Central.

HTTP Request

Replace the URL prefix for Business Central depending on environment following the guideline.

GET {businesscentralPrefix}companies({id})/responsibilityCentersWebCon({id})

Request headers

Header Value
Authorization Bearer {token}. Required.

Request Body

Do not supply a request body for this method.

Response body

If successful, this method returns a 200 OK response code and a responsibilityCenter object in the response body.

Requests

Here is a example request.

GET https://{businesscentralPrefix}/companies({id})/responsibilityCentersWebCon({id})

Response

Here is an example of the response.

Note

The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.

{
    "id": "555d9251-c848-ee11-a0d4-dd2d6fabfb3e",
    "address": "Musterweg 1",
    "address2": "",
    "city": "München",
    "countryRegionCode": "",
    "eMail": "",
    "name2": "",
    "postCode": "80331",
    "contact": "",
    "code": "MUNICH",
    "name": "München"
}

See also

Tips for working with the APIs